Subject: [Txauth] Updated XYZ Draft -09 published

From: Justin Richer <[email-masked]>
Date: Sat, 25 Jul 2020 21:45:37 -0400

Hi everyone,

Ahead of Monday’s very-first GNAP working group meeting, I’ve uploaded the new version of my input proposal to the working group, known as XYZ, into the Datatracker:

https://tools.ietf.org/html/draft-richer-transactional-authz-09 <https://tools.ietf.org/html/draft-richer-transactional-authz-09>

This is materially the same as what I posted to the list last week just after I realized I had missed the publication cutoff. I’ve expanded a couple of sections, fixed some examples and other errors, and cleaned up the cross-links throughout the document. The contents of the URL I posted previously have also been updated to match this updated text:

https://oauth.xyz/draft-richer-transactional-authz <https://oauth.xyz/draft-richer-transactional-authz>

Thanks everyone, and I look forward to seeing you all virtually in a couple days!

 — Justin